/* Osmium customizations */

#logo {
    width: 60%;
}

#site-title {
    font-size: x-large;
    font-weight: bolder;
}

.question {
    font-weight: bold;
    float: left;
    margin-right: 1em;
}

.expand .expand-label span {
    font-style: italic;
}

.callout {
    text-align: center;
    width: 100%;
    font-size: x-large;
    font-style: italic;
    font-weight: bold;
}

ol {
    counter-reset: section;
    list-style-type: none;
}

ol li::before {
    counter-increment: section;
    content: counters(section,".") ". ";
    font-weight: bolder;
}
